coveragepostcompiler=net.sourceforge.groboutils.codecoverage.v2.ant.CoveragePostCompilerTask
coveragereport=net.sourceforge.groboutils.codecoverage.v2.ant.CoverageReportTask

grobo-instrument=net.sourceforge.groboutils.codecoverage.v2.ant.GroboInstrumentTask
grobo-report=net.sourceforge.groboutils.codecoverage.v2.ant.GroboReportTask
grobo-rezip=net.sourceforge.groboutils.codecoverage.v2.ant.GroboReZipTask

